/*     1034215 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1034215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1034215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034215__ {height:20px}
}

/*     1034225 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1034235 : BLANK 컨텐츠      */
.blank__1034235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1034235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034235__ {height:20px}
}

/*     1012135 : BLANK 컨텐츠      */
.blank__1012135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012135__ {height:20px}
}

/*     1012145 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1012155 : BLANK 컨텐츠      */
.blank__1012155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012155__ {height:20px}
}

/*     1012165 : 장문 텍스트      */
/*.textarea__272935__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}*/
.textarea__272935__ {background:url(/img_up/shop_pds/davit11/build/option/03-won-i021691563520.jpg) no-repeat; background-position:left; padding:20px;}
.textarea__272935__ p {
	margin:0;padding:0px;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__272935__ p span {color:#193d70 ; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__272935__ p {font-size:20px; padding:20px 20px 20px 60px;width:50%;}
.textarea__272935__ {background:url(/img_up/shop_pds/davit11/build/option/03-won-i021691563520.jpg) no-repeat; background-position:right; padding:20px;}
.textarea__272935__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1012175 : BLANK 컨텐츠      */
.blank__1012175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012175__ {height:20px}
}

/*     1012185 : BLANK 컨텐츠      */
.blank__1012185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012185__ {height:20px}
}

/*     1012195 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1012205 : BLANK 컨텐츠      */
.blank__1012205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012205__ {height:20px}
}

/*     1012215 : 이미지 (비율형)      */
.img__1238375__ {widhth:100%; overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; margin:auto;}
.img__1238375__ .scroll-box{width:180%; margin:0 auto; overflow:scroll; !important; padding-bottom:20px;
    -ms-overflow-style: none; /* 인터넷 익스플로러 */
}
.img__1238375__ .scroll-box::-webkit-scrollbar {
    display: none; /* 크롬, 사파리, 오페라, 엣지 */
    scrollbar-width: none; /* 파이어폭스 */}
.img__1238375__ * {box-sizing:border-box}
.img__1238375__ a {display:block;vertical-align:top;}
.img__1238375__ img {width:100%;vertical-align:top;overflow: scroll; !important;}


@media (min-width: 1024px) {
 .img__1238375__ .scroll-box{width:100%; margin:0 auto; overflow-x: scroll !important; padding-bottom:20px;}
 .img__1238375__  {width:80%;}

}

/*     1012255 : BLANK 컨텐츠      */
.blank__1012255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012255__ {height:20px}
}

/*     1028095 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1012235 : BLANK 컨텐츠      */
.blank__1012235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012235__ {height:20px}
}

/*     1012265 : 이미지 리스트 (타일형)      */
.img_tile__257595__ {overflow:hidden}
.img_tile__257595__ .img_inner {margin:0 -5px}
.img_tile__257595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257595__ * {box-sizing:border-box}
.img_tile__257595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__257595__ .item a {display:block}
.img_tile__257595__ .figure {display:block}
.img_tile__257595__ .figure img {vertical-align:top}
.img_tile__257595__ .caption {display:block;margin-top:10px}
.img_tile__257595__ .caption > span {display:block}
.img_tile__257595__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__257595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__257595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__257595__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__257595__ .item {width:100%}
.col_m_2__257595__ .item {width:50%}
.col_m_3__257595__ .item {width:33.3333%}
.col_m_4__257595__ .item {width:25%}
.col_m_1__257595__ .item,
.col_m_2__257595__ .item2n,
.col_m_3__257595__ .item3n,
.col_m_4__257595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__257595__ .item,
	.col_m_2__257595__ .item2n,
	.col_m_3__257595__ .item3n,
	.col_m_4__257595__ .item4n {clear:none}

	.col_t_1__257595__ .item {width:100%}
	.col_t_2__257595__ .item {width:50%}
	.col_t_3__257595__ .item {width:33.3333%}
	.col_t_4__257595__ .item {width:25%}
	.col_t_5__257595__ .item {width:20%}
	.col_t_6__257595__ .item {width:16.6666%}
	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257595__ .img_inner {margin:0 -10px}
	.img_tile__257595__ .item {padding:10px}
	.img_tile__257595__ .caption {margin-top:15px}
	.img_tile__257595__ .caption > span.content {margin-top:10px}

	.text_big__257595__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__257595__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:none}

	.col_pc_1__257595__ .item {width:100%}
	.col_pc_2__257595__ .item {width:50%}
	.col_pc_3__257595__ .item {width:33.3333%}
	.col_pc_4__257595__ .item {width:25%}
	.col_pc_5__257595__ .item {width:20%}
	.col_pc_6__257595__ .item {width:16.6666%}
	.col_pc_1__257595__ .item,
	.col_pc_2__257595__ .item2n,
	.col_pc_3__257595__ .item3n,
	.col_pc_4__257595__ .item4n,
	.col_pc_5__257595__ .item5n,
	.col_pc_6__257595__ .item6n {clear:both}
}

/*     1012275 : BLANK 컨텐츠      */
.blank__1012275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012275__ {height:20px}
}

/*     1012285 : BLANK 컨텐츠      */
.blank__1012285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012285__ {height:20px}
}

/*     1028105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1012305 : BLANK 컨텐츠      */
.blank__1012305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1012305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012305__ {height:10px}
}

/*     1012315 : 장문 텍스트      */
.textarea__1012315__ { text-align: center;}
.textarea__1012315__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1012315__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1012315__ p {font-size:20px}
}

/*     1038715 : BLANK 컨텐츠      */
.blank__1038715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1038715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038715__ {height:20px}
}

/*     1012335 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#33aae1 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1028115 : BLANK 컨텐츠      */
.blank__1028115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1028115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1028115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1028115__ {height:30px}
}

/*     1012355 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#33aae1 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1038725 : BLANK 컨텐츠      */
.blank__1038725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1038725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038725__ {height:30px}
}

/*     1012375 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#33aae1 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1038755 : BLANK 컨텐츠      */
.blank__1038755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1038755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038755__ {height:30px}
}

/*     1012395 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#33aae1;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1038775 : BLANK 컨텐츠      */
.blank__1038775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1038775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038775__ {height:30px}
}

/*     1012415 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#33aae1 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1038765 : BLANK 컨텐츠      */
.blank__1038765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038765__ {height:20px}
}

/*     1049355 : BLANK 컨텐츠      */
.blank__1049355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049355__ {height:40px}
}

/*     1049365 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1049375 : BLANK 컨텐츠      */
.blank__1049375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049375__ {height:15px}
}

/*     1049385 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1049395 : BLANK 컨텐츠      */
.blank__1049395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1049395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049395__ {height:20px}
}

/*     1049405 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1049415 : BLANK 컨텐츠      */
.blank__1049415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049415__ {height:15px}
}

/*     1073585 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1049435 : BLANK 컨텐츠      */
.blank__1049435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049435__ {height:40px}
}

